* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

li {
    list-style: none;
}

img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
a {
    text-decoration: none;
}
.root {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
}

.main {
    width: 100%;
    flex-grow: 1;
    padding: 0 0 100px;
}

.main-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.navigation {
    height: 50px;
    width: 100%;
    position: relative;
}

.back {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: rgb(65,65,65);
    font-size: 24px;
    transition: all .2s;
}

.back:hover {
    opacity: .7;
}

.serial-item {
    width: 140px;
    margin:10px 20px 0 0;
}

.serial-item>span {
    height: 100px;
    cursor: pointer;
}

.item-img {
    position: relative;
    width: 100%;
    height: 170px;
    margin: 0 0 10px;
}

.log-inf {
    display: none!important;
}

.serials {
    width: 200px;
    height: 250px;
    margin: 0 20px 10px 0;
    background-color: rgb(65,65,65);
    position: relative;
}

.serials>div {
    height: 144px;
    width: 254px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.series-title{
    font-size: 50px;
    position: absolute;
    color: white;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.films {
    width: 200px;
    height: 250px;
    margin: 0 20px 10px 0;
    background-color: rgb(65,65,65);
    position: relative;
}

.films>div {
    height: 144px;
    width: 254px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.films-title{
    font-size: 50px;
    position: absolute;
    color: white;
    text-transform: uppercase;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.i-f {
    color: rgb(65,65,65);
    text-transform: capitalize;
}

.i-f:hover {
    text-decoration: underline;
}
.navbar {
    width: 100%;
    height: 80px;
    background-color: rgb(0, 113, 254);
    font-size: 32px;
    -webkit-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
    position: relative;
}

.nav-content {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-title {
    height: 100%;
    display: flex;
    align-items: center;
}

.nav-title>p:nth-child(1) {
    text-transform: uppercase;
    color: #fff;
    margin-right: 10px;
    letter-spacing: 1px;
}
.nav-title>p:nth-child(2) {
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 1px;
}
.nav-info {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-info>p:nth-child(1){
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 1px;
    margin-right: 30px;
    font-size: 16px;
    cursor: pointer;
}

.nav-info>p:nth-child(2){
    text-transform: capitalize;
    padding: 10px;
    color: #fff;
    letter-spacing: 1px;
    background-color: rgb(65,65,65);
    font-size: 16px;
    cursor: pointer;
}

.header {
    width: 100%;
    height: 80px;
    background-color: rgb(65, 65, 65);
    font-size: 30px;
    -webkit-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 13px 5px -3px rgba(0, 0, 0, 0.3);
}

.header-content {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-title {
    height: 100%;
    display: flex;
    align-items: center;
}

.header-title>p:nth-child(1) {
    text-transform: capitalize;
    color: #fff;
    margin-right: 10px;
    letter-spacing: 1px;
}
.header-title>p:nth-child(2) {
    text-transform: capitalize;
    color: #fff;
    letter-spacing: 1px;
}

.footer {
    background-color: rgb(65,65,65);
    color: #fff;
    width: 100%;
    flex-shrink: 0;
}

.footer-content {
    padding: 40px 0 20px;
}

.footer-ul {
    display: flex;
    margin: 0 0 5px;
}

.footer-ul>li {
    border-right: 1px solid #fff;
    padding: 0 10px;
    text-transform: capitalize;
    cursor: pointer;
    transition: opacity .2s;
}

.footer-ul>li:hover {
    opacity: .7;
}

.footer-ul>li:nth-child(6) {
    border-right: none;
}

.footer-ul>li:nth-child(1) {
    padding-left: 0;
}

.footer-content>span {
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 100;
    opacity: .7;
}

.footer-feedback {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}

.market-item {
    display: flex;
    justify-content: space-between;
}

.soc-item>i {
    margin-right: 30px;
    font-size: 32px;
    cursor: pointer;
    transition: opacity .2s;
}

.soc-item>i:hover {
     opacity: .7;
}

.appstore {
    position: relative;
    width: 120px;
    height: 45px;
    margin-right: 20px;
    cursor: pointer;
}

.googleplay {
    position: relative;
    width: 120px;
    height: 45px;
    margin-right: 20px;
    cursor: pointer;
}

.microsoft {
    position: relative;
    width: 120px;
    height: 45px;
    cursor: pointer;
}

.message {
    font-size: 20px;
}

.home {
    justify-content: start!important;
}